Subject: Re: Bagot Inn WGM Top Awning
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 28 Mar 2026 10:06:53 +0000

Hi Ian,

Good to speak to you yesterday.

Please find attached the quote which states colours in Mid Grey. If you could arrange for your insurers to please contact us to arrange the deposit. You will see I have upgraded the fabric to the all weather version and Adrian has popped back past to confirm fixings.

Have a good weekend and look forward to hearing from you!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 18 February 2026 at 16:36
To: [email-masked] <[email-masked]>
Subject: Bagot Inn WGM Top Awning

Hi Ian,

Please find attached your quotation(s) for WGM Top Awning at the Bagot Inn.

Adrian had originally noted PVC however our manufacturer now only offers the acrylic canvas, so like an awning fabric, or the other alternative is a Screen Mesh fabric, so you will see I have quoted you for both.

I have attached a link below to the WGM model, however please feel free to give me a call to discuss. Happy to assist with any questions you may have about the product or how it works. We also have all the frame and fabric colours available to view in our showroom!

https://www.weinor.com/wgmtop/

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>